<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Wrong Page</title>

    <link rel="stylesheet" href="../static/css/user-page.css" th:href="@{/css/user-page.css}">
</head>
<body>

<div class="logo2">
    <a th:href="@{/}">
        <h6 style="text-align: center">There is nothing in here, Sorry! Click on me to go on home page !</h6>
    </a>
</div>
</body>
</html>